/***********************************************************************************************/
/* License Key CSS on error message */
/***********************************************************************************************/
html {
	height: 100%;
}

body {
	padding:0;
	margin:0;
	background:#37BEFE;
	background: -webkit-linear-gradient(#6acefe, #37BEFE); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#6acefe, #37BEFE); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#6acefe, #37BEFE);
    background: linear-gradient(#6acefe, #37BEFE); /* Standard syntax */
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color:#666;
	font-size:14px;
	line-height:1.5em;
	height: 100%;
	overflow: hidden;
}

div.container {
	background:#fff;
	border-radius:5px;
	padding:20px 20px 10px;
	max-width:520px;
	margin:120px auto 0;
	box-shadow:0 0 15px #01a3f0;
}

h1 {
	color:#444;
}

.btn {
	padding:4px 12px 6px;;
	background:#098BFD;
	color:#fff;
	border:none;
	text-decoration:none;
	border-radius:4px;
	font-size:15px;
}

.btn:hover {
	background:#3ca3fd;
}

.lighttext {
	color:#999;
	font-style:italic;
	
}

.ice_loader {
	background: url("../images/system/ice-loader.gif");
	height: 32px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 24%;
}
